.education-container{
    .items{
        .item{
            margin-top: 1rem;
            .title{
                font-weight: bold;
                text-transform: uppercase;
            }
            div{
                text-align: center;
            }
        }
    }
}